.back__svg {
  position: fixed;
  left: 40px;
  top: 20px;
  width: 50px;
  border-radius: 50%;
  background-color: black;
  padding: 5px;
  transition: transform .6s;
  &:hover {
    transform: scale(1.4);
  }
}

.search {
  padding-top: 120px;
  display: flex;
  flex-direction: column;

  .search__form {
    display: flex;
    justify-content: center;

    .search__input {
      width: 32%;
      height: 50px;
      border-style: none;
      margin-right: 10px;
      border-radius: 25px;
      font-size: 25px;
      font-family: 'Noto Sans KR', sans-serif;
      padding-left: 25px;
      color: blue;
      &:focus {
        outline: none;
      }
    }

    .search__button {
      position: fixed;
      right: 32%;
      top: 110px;
      width: 70px;
      height: 70px;
      transition: transform 1s;
      &:hover {
        color: green;
        background-color: greenyellow;
        transform: scale(1.2);
      }
    }
  }

  .search__result {
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
  }
}


